<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string-array name="ctype">
        <item>黄文飞</item>
        <item>农业厦</item>
        <item>黄美娟</item>
        <item>岑如海</item>
    </string-array>
    <string-array name="isOrNot">
        <item>否</item>
        <item>是</item>
    </string-array>
</resources>